
/* FONTS */
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot');
  src: local('Lato Medium'), local('Lato-Medium'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot');
  src: local('Lato-BoldItalic'), local('Lato-BoldItalic'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.eot');
  src: local('Lato-BlackItalic'), local('Lato-BlackItalic'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Tinos';
  src: url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.eot');
  src: local('Tinos Regular'), local('Tinos-Regular'),
  url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.eot?#iefix') format('embedded-opentype'),
  url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.woff2') format('woff2'),
  url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.woff') format('woff'),
  url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.ttf') format('truetype'),
  url('/upload/static/mk/promo/fonts/Tinos/Tinos-Regular.svg#Tinos-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }

/* BASE */
.lp-fullwidth { overflow: hidden; background-color: #FFF5FD; }
.lp-fullwidth img { display: block; }
.lp-container { max-width: 1360px; margin: 0 auto; padding: 0 40px; box-sizing: border-box; position: relative; box-sizing: border-box; -moz-font-feature-settings: "kern"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.lp-mobShow { display: none; }


/* BILLBOARD */
.lp-billboard { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-billboard.jpg') top center no-repeat; background-size: cover; }
.lp-billboard__title { margin: 40px auto 30px; max-width: 660px; }
.lp-billboard__img { margin: 0 auto; }

/* NAV */
.lp-nav { max-width: 730px; margin: 30px auto; }
.lp-nav-wrapper { box-sizing: border-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px; }
.lp-nav-item { width: calc(16.666666666666667% - 24px); text-align: center; }
.lp-nav-item__icon { border-radius: 100%; overflow: hidden; position: relative; transition: all 0.3s; }
.lp-nav-item__title { font: 400 18px/110% 'Lato'; color: #000; margin-top: 8px; transition: all 0.3s; }

@media (hover: hover) and (pointer: fine) {
    .lp-nav-item:hover .lp-nav-item__title { opacity: .7; transition: all 0.3s;  }
    .lp-nav-item:hover .lp-nav-item__icon { opacity: .5; transition: all 0.3s;  }
}


/* SECTION */
.lp-section { margin: 0 auto; position: relative; }
.lp-section__title { font: 400 44px/110% 'Tinos', serif; text-align: center; text-wrap: balance; margin-bottom: 72px; position: relative; z-index: 1; }
.lp-section-img { position: absolute; }
.lp-section-img img { max-width: 100%; }

/* CUSTOM SECTION */
.lp-section-tulips { background: #ECF4FF url('/upload/static/mk/promo/flowers_2026/bg-section-tulips.jpg') top center no-repeat; background-size: cover; }
.lp-section-tulips .lp-head { margin: 60px 0 170px 70px; }
.lp-section-tulips .lp-section-img { max-width: 50%; right: -55px; top: 112px; }
.lp-section-tulips .lp-couple-group { margin: 60px auto; }
.lp-section-roses { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-section-roses.png') top center no-repeat; background-size: cover; }
.lp-section-roses .lp-head { margin: 75px 0 130px 50%; }
.lp-section-roses .lp-section-img { max-width: 41%; left: 75px; top: 30px; }
.lp-section-roses .swiper-box { margin: 0 auto 100px; }
.lp-section-lilies { }
.lp-section-lilies .lp-head { margin: 105px 0 120px 50%; }
.lp-section-lilies .lp-section-img { max-width: 37%; left: 30px; top: 30px; }
.lp-section-lilies .lp-couple { margin: 60px 0 120px 43%; }

.lp-section-orchids { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-section-orchids.png') top center no-repeat; background-size: cover; }
.lp-section-orchids .lp-head { margin: 105px 50% 120px 0; }
.lp-section-orchids .lp-section-img { max-width: 48%; right: -30px; top: 30px; }
.lp-section-orchids .lp-couple { margin: 60px 43% 120px 0; }

.lp-section-card { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-section-card.jpg') top center no-repeat!important; background-size: cover!important; }
.lp-section-arrangements .swiper-box { margin: 0 auto 100px; }

/* HEAD SECTION */
.lp-head { margin: 0 auto 40px; text-align: left; color: #000; position: relative; z-index: 1; }
.lp-head__title { font: 400 55px/120% 'Tinos', serif; }
.lp-head__subtitle { font: normal 18px/120% 'Lato'; }
.lp-head__descr { max-width: 460px; font: normal 18px/150% 'Lato'; margin-top: 24px; text-wrap: balance; }


/* PRODUCT GROUP */
.lp-product-item { transition: all 0.3s; }
.lp-product-itemgroup { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; }
.lp-product-itemgroup + div.lp-product-itemgroup { margin-top: 48px; }
.lp-product-itemgroup .lp-product-item { width: calc(50% - 12px); }

.lp-product-itemgroup-3 { max-width: 1140px; margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; gap: 30px; }
.lp-product-itemgroup-3 .lp-product-item { max-width: 295px; width: calc(33.3333% - 30px); }

/* COUPLE */
.lp-couple-group { margin: 0 auto; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; gap: 40px; }
.lp-couple { width: calc(50% - 40px); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; gap: 30px; }
.lp-couple .lp-product-item { max-width: 295px; width: calc(50% - 30px); }
.lp-couple .lp-product { height: auto; width: 100%; }
.lp-couple--01 { margin: 0 0 0 43%; }
.lp-couple--01 .lp-product-item:first-child { z-index: 1; }
.lp-couple--01 .lp-product-item:first-child .lp-product { transform: rotate(-6deg); margin: 30px -20px -40px 0; }
.lp-couple--01 .lp-product-item:last-child .lp-product { transform: rotate(8deg); margin: 0 0 0 -20px; }
.lp-couple--01 .lp-product-item:hover .lp-product { transform:rotate(0deg); margin: 0; z-index: 2; }

.lp-couple--02 { }
.lp-couple--02 .lp-product-item:first-child { z-index: 1; }
.lp-couple--02 .lp-product-item:first-child .lp-product { transform: rotate(-6deg); margin: 30px -20px -40px 0; z-index: 1; }
.lp-couple--02 .lp-product-item:last-child .lp-product { transform: rotate(8deg); margin: 0 0 0 -20px; }
.lp-couple--02 .lp-product-item:hover .lp-product { transform:rotate(0deg); margin: 0; z-index: 2; }

.lp-couple--03 .lp-product-item:first-child { z-index: 1; }
.lp-couple--03 .lp-product-item:first-child .lp-product { transform: rotate(2deg); margin: 40px -20px -50px 0; z-index: 1; }
.lp-couple--03 .lp-product-item:last-child .lp-product { transform: rotate(-7deg); margin: 0 0 0 -40px; }
.lp-couple--03 .lp-product-item:hover .lp-product { transform:rotate(0deg); margin: 0; z-index: 2; }
.lp-couple .lp-product-item:hover { z-index: 2; -webkit-animation: none; animation: none; transform: translatey(0px); }

.lp-couple .lp-product-item:first-child:hover .lp-product { transform: translateX(-30px); }
.lp-couple .lp-product-item:last-child:hover .lp-product { transform: translateX(30px); }

  /* PRODUCT */
.lp-product { max-width: 295px; position: relative; height: 100%; border-radius: 20px; background-color: #fff; overflow: hidden; box-sizing: border-box; box-shadow: 0.935px 2.805px 6.546px 0px rgba(32, 35, 31, 0.04), 3.74px 11.221px 11.221px 0px rgba(32, 35, 31, 0.03), 8.416px 24.313px 15.897px 0px rgba(32, 35, 31, 0.02), 15.897px 43.95px 18.702px 0px rgba(32, 35, 31, 0.01), 24.313px 68.264px 20.573px 0px rgba(32, 35, 31, 0.00); transition: all 0.3s; }
.lp-product__imgbox { display: block; width: 100%; border-radius: 20px; overflow: hidden; background-color: #F6F6F6; }
.lp-product__img { display: block; max-width: 295px; margin: 0 auto; width: 100%; }

.lp-product-footer { padding: 16px 0; box-sizing: border-box; position:relative; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: flex-end; }
.lp-product-footer__descr { width: calc(100% - 215px); }
.lp-product-footer__details { width: 200px; }
.lp-product__series { font: normal 14px/20px 'Lato'; color: #828282; }
.lp-product__name { font: 400 16px/22px 'Lato'; color: #000; margin: 12px 0; }
.lp-product__price { font: 800 22px/30px 'Lato'; color: #000; text-align: center;
  display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: flex-end; }
.lp-product__price-old { font: normal 14px/24px 'Lato-Regular'; color:#000; opacity: .6; text-decoration: line-through; white-space: nowrap; }
.lp-product__price-old .rouble:after{ content: 'q'; display: inline-block; font-family: 'Rouble'; }
.lp-product__price-old + span { color: #E00051; margin-right: 10px; }

.lp-product__btnbuy { width: 100%; box-shadow: none; cursor: pointer; background:#FFCAF7; position: relative; padding: 0; font: bold 14px/40px 'Lato'; color: #000; letter-spacing: 0.14px; border-radius: 30px; border: 1px solid #FFCAF7; transition: all 0.3s; margin-top: 12px; }
.lp-product__btnbuy:hover { background:#FFDDFA; border: 1px solid #FFDDFA; }
.lp-product__btnsoon { width: 100%; box-shadow: none; background: #0096FF; position: relative; padding: 0; font: bold 14px/40px 'Lato'; color: #fff; letter-spacing: 0.14px; border-radius: 30px; border: 1px solid #0096FF; text-align: center; transition: all 0.3s; }

.lp-product-options { width:auto; text-align:center; display:block; margin-top: 12px; }
.lp-product-options__view { float:left; font: normal 14px/19px 'Lato-Regular'; color:#000; height:20px; border:0; display:block; background:url('/upload/static/mk/promo/flowers_2026/icon-view--black.svg') left center no-repeat transparent; background-size: 16px auto; padding-left:20px; padding-right: 15px; cursor: pointer; opacity: 0.5; transition: all 0.3s; }
.lp-product-options__check {float:left; font: normal 14px/19px 'Lato-Regular'; color:#000;height:20px; border:0; display:block; background:url('/upload/static/mk/promo/flowers_2026/icon-check--black.svg') left center no-repeat transparent; background-size: 10px auto; padding-left:18px; cursor: pointer; opacity: 0.5; transition: all 0.3s; }
.lp-product-options__view:hover, .lp-product-options__check:hover { opacity: 1; }
.lp-product-box { padding: 45px 45px 0; box-sizing: border-box; }

.lp-product--center { text-align: center; }
.lp-product--center .lp-product-box { }
.lp-product--center .lp-product__btnbuy { max-width: 200px; }
.lp-product--center .lp-product-options .lp-product-options__view { float: initial; display: inline-block; }
.lp-product--center .lp-product-options .lp-product-options__check { float: initial; display: inline-block; }
.lp-product--center .lp-product-footer { display: block; }
.lp-product--center .lp-product-footer__descr { width: auto; }
.lp-product--center .lp-product-footer__details { width: auto; padding: 0 10px; box-sizing: border-box; }

/* PRODUCT ANIMATION */
.lp-product-item--float-01 { -webkit-animation: float-01 6s ease-in-out infinite; animation: float-01 6s ease-in-out infinite; }
.lp-product-item--float-02 { -webkit-animation: float-02 4s ease-in-out infinite; animation: float-02 6s ease-in-out infinite; }
.lp-product-item--float-03 { -webkit-animation: float-03 5s ease-in-out infinite; animation: float-03 6s ease-in-out infinite; }
.lp-product-item:hover { -webkit-animation: none; animation: none; transform: translatey(0px); }
.lp-product--a01 { transform: rotate(-7deg); }
.lp-product--a02 { transform: rotate(5deg); }
.lp-product--a03 { transform: rotate(-3deg); }
.lp-product--a04 { transform: rotate(6deg); }
.lp-product:hover { transform: rotate(0deg); }


@keyframes float-01 { 0% { transform: translatey(0px); } 50% { transform: translatey(-25px); } 100% { transform: translatey(0px); } }
@keyframes float-02 { 0% { transform: translatey(0px); } 50% { transform: translatey(-15px); } 100% { transform: translatey(0px); } }
@keyframes float-03 { 0% { transform: translatey(0px); } 50% { transform: translatey(-20px); } 100% { transform: translatey(0px); } }


/* BIG PRODUCT */
.lp-BigProduct { min-height: 493px; padding: 62px 53px; box-sizing: border-box; border-radius: 32px; background:#fff url('/upload/static/mk/promo/flowers_2026/bg-BigProduct.jpg') center center no-repeat; background-size: cover; position: relative; opacity: 1; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content:flex-end; -ms-flex-pack: flex-end; justify-content: flex-end; -webkit-flex-direction: row-reverse; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; box-shadow: 0.935px 2.805px 6.546px 0px rgba(32, 35, 31, 0.04), 3.74px 11.221px 11.221px 0px rgba(32, 35, 31, 0.03), 8.416px 24.313px 15.897px 0px rgba(32, 35, 31, 0.02), 15.897px 43.95px 18.702px 0px rgba(32, 35, 31, 0.01), 24.313px 68.264px 20.573px 0px rgba(32, 35, 31, 0.00); }
.lp-BigProduct__imgbox { height: 100%; position: absolute; right: 0; bottom: 0; }
.lp-BigProduct__img { height: 100%; }
.lp-BigProduct__img img { display: block; max-width: 100%; width: auto; max-height: 100%; }
.lp-BigProduct-wrapper {}
.lp-BigProduct__series { font: normal 16px/20px 'Lato'; color: #828282; }
.lp-BigProduct__name { font: 400 28px/120% 'Lato'; color: #000; margin: 8px 0; }
.lp-BigProduct__price { font: 800 40px/55px 'Lato'; color: #000; text-align: left;
  display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: flex-end; justify-content: flex-end; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: flex-end; }
.lp-BigProduct__price-old { font: normal 20px/30px 'Lato-Regular'; color:#000; opacity: .6; text-decoration: line-through; white-space: nowrap; }
.lp-BigProduct__price-old .rouble:after{ content: 'q'; display: inline-block; font-family: 'Rouble'; }
.lp-BigProduct__price-old + span { color: #E00051; margin-right: 10px; }
.lp-BigProduct__btnbuy { width: 200px; box-shadow: none; cursor: pointer; background:#FFCAF7; position: relative; padding: 0; font: bold 14px/40px 'Lato'; color: #000; letter-spacing: 0.14px; border-radius: 30px; border: 1px solid #FFCAF7; transition: all 0.3s; margin-top: 72px; }
.lp-BigProduct__btnbuy:hover { background:#FFDDFA; border: 1px solid #FFDDFA; }


/* BANNER */
.lp-banner { display: block; margin: 40px auto;}
.lp-banner__title { font: bold 24px/32px Arial, serif; letter-spacing: -0.96px; text-transform: uppercase; margin-bottom: 16px; }
.lp-banner__img { display: block; border-radius: 32px; overflow: hidden;  }


/* SLIDER */
.swiper-box .swiper-button-next, .swiper-box .swiper-button-prev { width: 50px; height: 50px; -webkit-tap-highlight-color: transparent; border-radius: 100%; box-shadow: 0 2px 4px 0 rgba(29, 27, 27, 0.12); }
.swiper-box .swiper-button-next:after, .swiper-box .swiper-button-prev:after { display: none; }
.swiper-box .swiper-button-next svg, .swiper-box .swiper-button-prev svg { display: none; }
.swiper-box .swiper-button-next:focus, .swiper-box .swiper-button-prev:focus {outline: none; box-shadow: none; }
.swiper-box .swiper-button-next:focus-visible, .swiper-box .swiper-button-prev:focus-visible {outline: none; box-shadow: none; }
.swiper-box .swiper-button-prev { display: block; left:-25px; z-index: 2; background: transparent url('/upload/static/mk/promo/flowers_2026/slider-arrow.svg') center center repeat; background-size: 100% auto; transform: rotate(180deg); box-shadow: 0 -2px 4px 0 rgba(29, 27, 27, 0.12); }
.swiper-box .swiper-button-prev:hover { background: transparent url('/upload/static/mk/promo/flowers_2026/slider-arrow--hover.svg') center center repeat; background-size: 100% auto; }
.swiper-box .swiper-button-next { right: -25px; z-index: 2; background: transparent url('/upload/static/mk/promo/flowers_2026/slider-arrow.svg') center center repeat; background-size: 100% auto; }
.swiper-box .swiper-button-next:hover { background: transparent url('/upload/static/mk/promo/flowers_2026/slider-arrow--hover.svg') center center repeat; background-size: 100% auto; }
.swiper-box .swiper-pagination { bottom: -16px; left: 50%; transform: translate(-50%,0); }
.swiper-box .swiper-pagination-bullet { width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px)); background: #DCDCDC;
  height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px)); margin-top:0!important;
  margin-bottom: 0!important; opacity: var(--swiper-pagination-bullet-inactive-opacity, .6); }
.swiper-box .swiper-pagination-bullet-active { background: #FFCAF7; width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px)); height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px)); margin-top: 0!important; margin-bottom: 0!important; }

.swiper-scrollbar-drag { background: #fd99ee; }
.swiper-box .swiper-horizontal>.swiper-scrollbar, .swiper-box .swiper-scrollbar.swiper-scrollbar-horizontal { position: relative; left: initial; bottom: -34px; z-index: 50; height: 4px; width: 100%; margin:0; }
.swiper-box .swiper-scrollbar { background: #fff; opacity: .6; }

/* SLIDER FLOWERS */
.slider-flowers { overflow: initial; margin-bottom: 34px; }
.slider-flowers .swiper-pagination { display: none; }

/* SLIDER BIG FLOWERS */
.slider-big-flowers { overflow: initial; max-width: 926px; padding: 0 24px; box-sizing: border-box; }
.slider-big-flowers .swiper-slide-active .lp-BigProduct { opacity: 1; }
.slider-big-flowers .swiper-button-prev { left: -1px; }
.slider-big-flowers .swiper-button-next { right: -1px; }
.slider-big-flowers .swiper-pagination { display: none; }

/* SPECIAL */
.lp-special { padding: 76px 0; box-sizing: border-box; background: linear-gradient(329deg, #C0DDFF 8.96%, #ECF4FF 85.44%); margin-bottom: 80px; }
.lp-special__title { font: 400 44px/110% 'Tinos', serif; text-align: center; text-wrap: balance; margin: 0 auto 44px; position: relative; z-index: 1; }

/* ZODIAC */
.lp-zodiac { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: stretch; gap: 28px 16px; position: relative; z-index: 1; }
.lp-zodiac-item { width: calc(16.666666666666667% - 16px); padding: 46px 10px; box-sizing: border-box; text-align: center; background-color: #fff; border-radius: 24px; cursor: pointer; transition: all 0.3s; transform: translatey(0px); }
.lp-zodiac-item__icon img { margin: 0 auto; }
.lp-zodiac-item__title { font: normal 24px/32px 'Lato-Regular'; color:#000; margin: 24px 0 4px; }
.lp-zodiac-item__descr { font: normal 14px/20px 'Lato-Regular'; color:#6F6F6F; }
.lp-zodiac-item:hover { transform: translatey(-12px); }
.lp-zodiac-item--01 {}

/* POPUP ZODIAC */
.lp-popup-lock { }
.lp-popup-zodiac-container { display: none; cursor: initial; }
.lp-popup-zodiac-container.lp-active { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background-color: transparent); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }
.lp-popup-zodiac-container.lp-active:before { content: ' '; position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 998; background-color: rgb(0 0 0 / 50%); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; -webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px); z-index: 1;}
.lp-popup-zodiac-container.lp-active { display: -ms-flexbox; display: -webkit-flex; display: flex; }
.lp-popup-zodiac { display: none; max-width: 295px; position: relative; }
.lp-popup-zodiac.lp-active { display: block; }
.lp-popup-zodiac__close { display: block; width: 30px; height: 30px; position: absolute; top: 8px; right: 8px; transition: all 0.3s; cursor: pointer; background: url('/upload/static/mk/promo/flowers_2026/icon-close.png') 0 0 no-repeat; background-size: 100% 100%; z-index: 2; }
.lp-popup-zodiac__close:hover { opacity: .5; }
.lp-popup-zodiac__wrapper { position: relative; z-index: 1; }

/* CARD */
.lp-card { max-width: 800px; padding-bottom: 35%; box-sizing: border-box; margin: 0 auto; position: relative; }
.lp-card-item { width: 25%; position: absolute; left: 50%; border-radius: 20px; overflow: hidden;
  transform: translate(-50%,0%) rotatez(calc(var(--i) * 12deg)); transform-origin: 50% 200%; transition: 0.3s; backface-visibility:hidden; box-shadow: 0px 4.417px 11.572px -3.533px rgba(35, 34, 39, 0.25); cursor: pointer; }
.lp-card-item:hover { transform: translate(-50%,-8%) rotatez(calc(var(--i) * 12deg)); }

/* POPUP CARD */
.lp-popup-lock { }
.lp-popup-card-container { display: none; cursor: initial; }
.lp-popup-card-container.lp-active { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background-color: transparent); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }
.lp-popup-card-container.lp-active:before { content: ' '; position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 998; background-color: rgb(0 0 0 / 50%); display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; -webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px); z-index: 1;}
.lp-popup-card-container.lp-active { display: -ms-flexbox; display: -webkit-flex; display: flex; }
.lp-popup-card { display: none; max-width: 325px; position: relative; }
.lp-popup-card.lp-active { display: block; }
.lp-popup-card__close { display: block; width: 30px; height: 30px; position: absolute; top: 8px; right: 8px; transition: all 0.3s; cursor: pointer; background: url('/upload/static/mk/promo/flowers_2026/icon-close.png') 0 0 no-repeat; background-size: 100% 100%; z-index: 2; }
.lp-popup-card__close:hover { opacity: .5; }
.lp-popup-card__wrapper { position: relative; z-index: 1; }

/* WALLPAPER */
.lp-wallpaper { display: block; text-decoration: none; border-radius: 26px; overflow: hidden; text-align: center; color: #000; background-color: #fff; box-shadow: 0.935px 2.805px 6.546px 0px rgba(32, 35, 31, 0.04), 3.74px 11.221px 11.221px 0px rgba(32, 35, 31, 0.03), 8.416px 24.313px 15.897px 0px rgba(32, 35, 31, 0.02), 15.897px 43.95px 18.702px 0px rgba(32, 35, 31, 0.01), 24.313px 68.264px 20.573px 0px rgba(32, 35, 31, 0.00); }
.lp-wallpaper__img { overflow: hidden; }
.lp-wallpaper__name { font: 400 18px/22px 'Tinos', serif; margin: 16px 0; }
.lp-wallpaper__btn { width: 200px; margin: 16px auto; box-shadow: none; cursor: pointer; background:#FFCAF7; position: relative; padding: 0; font: bold 14px/40px 'Lato'; color: #000; letter-spacing: 0.14px; border-radius: 30px; border: 1px solid #FFCAF7; transition: all 0.3s; }
.lp-wallpaper__btn:hover { background:#FFDDFA; border: 1px solid #FFDDFA; }

/* DECOR */
.lp-decor-container {}
.lp-decor { position: absolute; }
.lp-decor-tulips-butterfly-01 { left: -60px; top: 360px; }
.lp-decor-zodiac-01 { left: 60px; top: 30px; }
.lp-decor-zodiac-02 { right: 0; top: 0; }
.lp-decor-lilies-01 { left: 27%; top: 60%; }
.lp-decor-lilies-02 { right: 60px; top: 80px; }
.lp-decor-bouquets-01 { right: 60px; top: 0; }
.lp-decor-arrangements-01 { left: 0; top: -30px; }


/* MORE */
.lp-more { display: block; margin: 134px auto 0; border-radius: 32px; overflow: hidden; text-decoration: none; color: #000; background: linear-gradient(102deg, #FFF0F2 19%, #FFD7DB 109%), #FFF; position: relative; }
.lp-more__wrapper { margin: 57px 80px; position: relative; z-index: 1; }
.lp-more__cover { position: absolute; right: 0; bottom: 0; max-width: 64%; }
.lp-more__title { font: 400 44px/100% 'Tinos', serif; }
.lp-more__descr { font: 400 24px/100% 'Lato'; margin-top: 16px; text-align: left; }
.lp-more__btn { display: inline-block; font: bold 14px/100% 'Lato'; background-color: #FFCAF7; margin-top: 48px; border-radius: 30px; text-align: center; padding: 18px 60px; box-sizing: border-box; transition: all 0.3s; }
.lp-more__btn:hover { background-color: #FFDDFA; }







@media only screen and (max-width: 1440px) { }


@media only screen and (max-width: 1040px) {
  /* COUPLE */
  .lp-couple-group { gap: 0; }
  .lp-couple .lp-product-item { width: 270px; }
  .lp-couple { width: calc(50% - 0px); }
}

@media only screen and (max-width: 1024px) {
    .lp-container { padding: 0 20px;  }
    /* CUSTOM SECTION */
    .lp-section-tulips .lp-head { margin: 40px 0 100px 20px; }
    .lp-section-roses .lp-head { margin: 40px 0 100px 50%; }
    .lp-section-roses .lp-section-img { max-width: 50%; left: 0; top: 60px; }

    .lp-section-lilies .lp-couple { width: 65%; margin: 100px 0 120px auto; }
    .lp-section-orchids .lp-couple { width: 65%; margin: 100px auto 120px 0; }

  /* PRODUCT */
  .lp-product-options { display: none; }
  /* ZODIAC */
  .lp-zodiac { gap: 8px; }
  .lp-zodiac-item { width: calc(25% - 8px); padding: 22px 10px 12px; border-radius: 16px; }
  .lp-zodiac-item__icon img { max-width: 40px; }
  .lp-zodiac-item__title { font: normal 14px/18px 'Lato-Regular'; margin: 8px 0 4px; }
  .lp-zodiac-item__descr { font: normal 11px/14px 'Lato-Regular'; }
  .lp-zodiac-item:hover { transform: translatey(0px); }
  /* CARD */
  .lp-card { padding-bottom: 50%; }
  /* DECOR */
  .lp-more {}
  .lp-more__wrapper { margin: 57px; }
}

@media only screen and (max-width: 900px) {
    /* CUSTOM SECTION */
    .lp-section-lilies .lp-couple { width: 90%; margin: 60px auto 120px; }
    .lp-section-orchids .lp-couple { width: 90%; margin: 60px auto 120px; }
}

@media only screen and (max-width: 768px) {
    .lp-container { padding: 0 16px;  }

    /* BILLBOARD */
    .lp-billboard { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-billboard--m.jpg') top center no-repeat; background-size: cover; }
    .lp-billboard__title { margin: 20px auto 30px; max-width: 254px; }

    /* NAV */
    .lp-nav { max-width: 340px; margin: 10px auto; }
    .lp-nav-wrapper { gap: 12px 8px; }
    .lp-nav-item { width: calc(33.333333% - 8px); }

    /* SECTION */
    .lp-section { }
    .lp-section__title { font: 400 32px/110% 'Tinos', serif; margin-bottom: 20px; position: relative; z-index: 1; }

    /* CUSTOM SECTION */
    .lp-section-tulips { background: linear-gradient(329deg, #C0DDFF 8.96%, #ECF4FF 85.44%); }
    .lp-section-tulips .lp-head { margin: 48px 0 20px; }
    .lp-section-tulips .swiper-box { margin: 20px auto 48px; }
    .lp-section-roses { background: #FFF5FD; }
    .lp-section-roses .lp-head {  margin: 48px 0 20px; }
    .lp-section-roses .swiper-box { margin: 0 auto 48px; }
    .lp-section-lilies { }
    .lp-section-lilies .lp-head { margin: 48px 0 20px; }
    .lp-section-lilies .lp-couple { margin: 30px 0 50px; width: initial; }
    .lp-section-lilies .lp-product { transform: rotate(0deg)!important; margin: 0!important; }
    .lp-section-orchids { background: #FFF5FD;  }
    .lp-section-orchids .lp-head { margin: 0 0 20px; }
    .lp-section-orchids .swiper-box { max-width: 512px; margin: 0 auto 60px; }
    .lp-section-card { background: #FFF5FD url('/upload/static/mk/promo/flowers_2026/bg-section-card--m.jpg') top center no-repeat!important; background-size: cover!important; }
    .lp-section-bouquets .lp-product-itemgroup-3 { margin-bottom: 50px; }

    /* HEAD SECTION */
    .lp-head { text-align: center; }
    .lp-head__title { font: 400 32px/120% 'Tinos', serif; }
    .lp-head__subtitle { font: normal 14px/120% 'Lato'; margin-top: 4px; }
    .lp-head__descr { font: normal 14px/150% 'Lato'; margin: 20px auto 0; }

    /* DECOR */
    .lp-decor-container {}
    .lp-decor { position: absolute; }
    .lp-decor-tulips-butterfly-01 { width: 92px left: -20px; top: 20px; }


    /* BANNER */
    .lp-banner { margin: 20px auto; }
    .lp-banner__title { font: bold 18px/24px Arial, serif; letter-spacing: -0.72px; margin-bottom: 12px; }
    .lp-banner__img { margin: 0 -16px; border-radius: 0; }

  /* PRODUCT GROUP */
  .lp-product-itemgroup-3 { display: block; }
  .lp-product-itemgroup-3 .lp-product-item { max-width: none; width: auto; margin-top: 32px; }
  .lp-product-itemgroup-3 .lp-product-item:first-child { margin-top: 0; }
  .lp-product-itemgroup-3 .lp-product { max-width: initial; }
  /* PRODUCT */
  .lp-product__series { font: normal 11px/16px 'Lato'; }
  /* PRODUCT ANIMATION */
  .lp-product-item--float-01 { -webkit-animation: none; animation: none; transform: translatey(0px); }
  .lp-product-item--float-02 { -webkit-animation: none; animation: none; transform: translatey(0px); }
  .lp-product-item--float-03 { -webkit-animation: none; animation: none; transform: translatey(0px);; }
  .lp-product-item:hover { -webkit-animation: none; animation: none; transform: translatey(0px); }
  .lp-product--a01 { transform: rotate(0deg); }
  .lp-product--a02 { transform: rotate(0deg); }
  .lp-product--a03 { transform: rotate(0deg); }
  .lp-product--a04 { transform: rotate(0deg); }
  .lp-product:hover { transform: rotate(0deg); }
  /* BIG PRODUCT */
  .lp-BigProduct { min-height: 246px; padding: 12px 6px; border-radius: 20px; }
  .lp-BigProduct-wrapper { }
  .lp-BigProduct__series { font: normal 14px/20px 'Lato'; margin-left: 14px; }
  .lp-BigProduct__name { font: 400 16px/120% 'Lato'; margin-left: 14px; }
  .lp-BigProduct__price { font: 800 22px/28px 'Lato'; margin-left: 14px; }
  .lp-BigProduct__price-old { font: normal 14px/24px 'Lato-Regular'; }
  .lp-BigProduct__btnbuy { width: 100%; margin: 36px 0 0; }
  /* COUPLE */
  .lp-couple-group { display: block; }
  .lp-couple { display: block; width: auto; }
  .lp-couple .lp-product-item { max-width: none; width: auto; margin-top: 32px; }
  .lp-couple .lp-product { height: auto; max-width: initial; }
  .lp-couple--01 { margin: 0; }
  .lp-couple--01 .lp-product-item:first-child .lp-product { transform: rotate(0deg); margin: 0; z-index: auto; }
  .lp-couple--01 .lp-product-item:last-child .lp-product { transform: rotate(0deg); margin:32px 0 0 0; }
  .lp-couple .lp-product-item:hover .lp-product { transform:rotate(0deg); margin: 0; z-index: auto; }
  .lp-couple .lp-product-item:first-child:hover .lp-product { transform: translateX(0px); }
  .lp-couple .lp-product-item:last-child:hover .lp-product { transform: translateX(0px); }
  /* SLIDER FLOWERS */
  .slider-flowers { margin-bottom: 24px; }
  .slider-flowers .swiper-slide { max-width: 250px; }
  .slider-flowers .swiper-button-next, .slider-flowers .swiper-button-prev { display: none; }
  .slider-flowers .swiper-horizontal>.swiper-scrollbar, .slider-flowers .swiper-scrollbar.swiper-scrollbar-horizontal { bottom: -24px; }
  /* SLIDER BIG FLOWERS */
  .slider-big-flowers { padding: 0 16px; }
  .slider-big-flowers .swiper-button-next, .slider-big-flowers .swiper-button-prev { display: none; }
  .slider-big-flowers .swiper-pagination { display: block; }
  /* SPECIAL */
  .lp-special { padding: 32px 0; margin-bottom: 32px; }
  .lp-special__title { font: 400 28px/110% 'Tinos', serif; margin: 0 auto 20px; }
  /* ZODIAC */
  .lp-zodiac-item { width: calc(33.333333% - 8px); }
  /* CARD */
  .lp-card-item { border-radius: 10px; }
  /* MORE */
  .lp-more { margin: 84px -16px 0; border-radius: 0; text-align: center; }
  .lp-more__wrapper { margin: 32px;}
  .lp-more__cover { position: relative; right: initial; bottom: initial; max-width:100%; }
  .lp-more__title { font: 400 28px/100% 'Tinos', serif; }
  .lp-more__descr { font: 400 16px/100% 'Lato'; margin-top: 16px; text-align: center; }
  .lp-more__btn { margin-top: 32px; }

    /* MOB LAYOUT */
    .lp-mobHide { display: none; }
    .lp-mobShow { display: block; }
}

@media screen and (max-width: 440px) {
  .lp-BigProduct__series { max-width: 160px; }
  .lp-BigProduct__name { max-width: 140px; }
}

@media screen and (max-width: 360px) {
  .lp-BigProduct { overflow: hidden; }
  .lp-BigProduct__imgbox--r { right: -40px; }
}